"use client";
import { DateLib as r } from "../classes/DateLib.js";
function i(t, o, n) {
  return (n ?? new r(o)).formatMonthYear(t);
}
const f = i;
export {
  i as formatCaption,
  f as formatMonthCaption
};
